<?php

/**
 * The template for displaying 404 pages (Not Found)
 */

global $startos_option; 
get_header(); ?>

<div class="rich-header">              
    <h1><?php esc_html_e('404', 'startos'); ?></h1>        
</div>

<section class="page404">
	<div class="container">
    	<div class="col-md-12 columns">
			<div class="404-content" style="text-align: center;">
				<h1><?php esc_html_e('404', 'startos'); ?></h1>
				<div class="content_404">
					<?php esc_html_e('The page you are looking for no longer exists. Perhaps you can return back to the sites homepage see you can find what you are looking for.', 'startos'); ?>
				</div>
				<div class="blog-link dark"><a href="<?php echo esc_url(home_url('/')); ?>"><i class="fa fa-long-arrow-left"></i> <?php esc_html_e('Back To Home', 'startos'); ?></a></div>
			</div>
       </div> 	
    </div><!-- end container -->
</section><!-- end postwrapper -->

<?php wp_footer(); ?>

