
<li>
  <div class="preview">   
    <div id="owl-demo-<?php the_ID(); ?>" class="post-media post-gallery">
    <?php if( function_exists( 'rwmb_meta' ) ) { ?>
      <?php $images = rwmb_meta( '_cmb_images', "type=image" ); ?>    
      <?php  foreach ( $images as $image ) {  ?>
      <?php $img = $image['full_url']; ?>
        <img src="<?php echo esc_url($img); ?>" alt="">
      <?php } ?>    
    <?php } ?>
    </div>

    <h3 class="blog-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
    <div class="post-meta">
      <span class="date"><i class="fa fa-calendar-o"></i><?php the_time('M d, Y'); ?></span>
      <span class="author"><i class="fa fa-pencil-square-o"></i><?php the_author(); ?></span>
      <span class="comments"><i class="fa fa-comment-o"></i><?php comments_number( __('0 comment', 'startos'), __('1 comment', 'startos'), __('% comments', 'startos') ); ?></span>
    </div>
    <p class="excerpt"><?php echo startos_excerpt(); ?></p>
    <a href="<?php the_permalink(); ?>" class="button2 sdark"><?php esc_html_e('Read more', 'startos') ?></a>
  </div>
</li>

<script type="text/javascript">
  (function ($) { 
  "use strict";
    $("#owl-demo-<?php the_ID(); ?>").owlCarousel({
      slideSpeed: 400,
      paginationSpeed: 400,
      rewindSpeed: 800,
      singleItem: true
    });
  })(jQuery);
</script>