<?php

/**
 * The template for displaying the footer
 */

 global $startos_option; 

?>

    <!-- footer start -->
    <footer id="footer">
        <div class="container">
            <div class="footer-logo">
                <a href="<?php echo esc_url( home_url('/') ); ?>">
                    <img src="<?php echo esc_url($startos_option['logo']['url']); ?>" alt="">
                </a>
            </div>
            <div class="social-links text-align-center">
                <?php if($startos_option['facebook']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['facebook']); ?>" class="icon-facebook"></a>
                <?php } ?>
                <?php if($startos_option['twitter']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['twitter']); ?>" class="icon-twitter"></a>
                <?php } ?>
                <?php if($startos_option['github']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['github']); ?>" class="icon-github"></a>
                <?php } ?>
                <?php if($startos_option['dribbble']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['dribbble']); ?>" class="icon-dribbble"></a>
                <?php } ?>
                <?php if($startos_option['linkedin']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['linkedin']); ?>" class="icon-linkedin"></a>
                <?php } ?>
                <?php if($startos_option['behance']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['behance']); ?>" class="icon-behance"></a>
                <?php } ?>                
                <?php if($startos_option['instagram']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['instagram']); ?>" class="icon-instagram"></a>
                <?php } ?>
                <?php if($startos_option['youtube']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['youtube']); ?>" class="icon-youtube"></a>
                <?php } ?>
                <?php if($startos_option['skype']) { ?>
                <a target="_blank" href="<?php echo esc_attr($startos_option['skype']); ?>" class="icon-skype"></a>
                <?php } ?>
                <?php if($startos_option['google']) { ?>
                <a target="_blank" href="<?php echo esc_url($startos_option['google']); ?>" class="icon-googleplus"></a>
                <?php } ?>
                
            </div>
            <div class="separator">&nbsp;</div>
            <?php echo wp_kses( $startos_option['footer_text'], wp_kses_allowed_html('post') ); ?>
        </div>
    </footer>
    <!-- footer end -->

    </div>
    <!-- wrap end -->
<a class="icon-arrow-up7" id="top" href="#wrap"></a>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>