<?php
/**
 * Template Name: Blog FullWidth
 */
 global $startos_option;
get_header(); ?>

<!-- subheader begin -->
<section class="rich-header">            
  <h1 class="page-title"><?php the_title(); ?></h1>
</section>
<!-- subheader close -->

<!-- content begin -->

<div id="content">

    <div class="container">

        <div class="row">

            <div class="col12">

                <ul class="blog-list">

                 <?php if(have_posts()) : ?>  

                  <?php 
                  $args = array(    
                      'paged' => $paged,
                      'post_type' => 'post',
                      );
                   $wp_query = new WP_Query($args);

                  while (have_posts()) : the_post();

                  get_template_part( 'content', get_post_format() ) ;   // End the loop

                  endwhile;
                  
                  ?>

                <?php else: ?>

                    <h1><?php esc_html_e('Nothing Found Here!', 'startos'); ?></h1>

                <?php endif; ?>

                </ul>

                <div class="pagination text-center ">

                    <ul>

                        <?php echo startos_pagination(); ?>

                    </ul>

                </div>

            </div>

        </div>

    </div>

</div>

<!-- content close -->
<?php get_footer(); ?>