<?php get_header(); ?>


<!-- subheader begin -->

<div class="rich-header"> 
  <h1><?php printf( __( 'Search results for: %s', 'startos' ), get_search_query() ); ?></h1> 
</div>

<!-- subheader close -->

<!-- content begin -->

<div id="content">

    <div class="container">

        <div class="row">

            <div class="col8">

                <ul class="blog-list">

                 <?php if(have_posts()) : ?>  



                  <?php 

                  while (have_posts()) : the_post();

                  get_template_part( 'content', get_post_format() ) ;   // End the loop

                  endwhile;
                  
                  ?>


                <?php else: ?>



                    <h1><?php esc_html_e( 'Nothing Found', 'startos' ); ?></h1>
                    <p><?php esc_html_e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'startos' ); ?></p>
                    <?php get_search_form(); ?>



                <?php endif; ?>



                </ul>



                <div class="pagination text-center ">

                    <ul>

                        <?php echo startos_pagination(); ?>

                    </ul>

                </div>

            </div>



            <div class="col4">

                <?php get_sidebar();?>

            </div>

        </div>

    </div>

</div>

<!-- content close -->

<?php get_footer(); ?>